queuing:
  printer:
    condition:
      missing:
        uiState: normal
        message:
          description: "Пожалуйста, запомните или сфотографируйте ваш талон и ожидайте своей очереди"
        timeout: 45
      malfunction:
        uiState: error
      ok:
        uiState: normal
        message:
          description: "Пожалуйста, возьмите ваш талон и ожидайте своей очереди"
        timeout: 5
